/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: Conv_HelveticaNeueLTStd-Cn; color: #222; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #0074BF; color: #fff; text-shadow: none; }
::selection { background: #0074BF; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */
	:focus { outline:none; }
	::-moz-focus-inner {border:0;}
	a:focus{ outline:0; }

	@font-face {
	    font-family: 'Conv_HelveticaNeueLTStd-Cn';
	    src: url('../fonts/helvetica_cn/helveticaneueltstd-cn-webfont.eot');
	    src: url('../fonts/helvetica_cn/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/helvetica_cn/helveticaneueltstd-cn-webfont.woff') format('woff'),
	         url('../fonts/helvetica_cn/helveticaneueltstd-cn-webfont.ttf') format('truetype'),
	         url('../fonts/helvetica_cn/helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
	    font-family: 'Conv_HelveticaNeueLTStd-BdCn';
	    src: url('../fonts/helvetica_bdcn/helveticaneueltstd-bdcn-webfont.eot');
	    src: url('../fonts/helvetica_bdcn/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/helvetica_bdcn/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
	         url('../fonts/helvetica_bdcn/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
	         url('../fonts/helvetica_bdcn/helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}

	@font-face {
	    font-family: 'Conv_deftone';
	    src: url('../fonts/deftone/deftone-webfont.eot');
	    src: url('../fonts/deftone/deftone-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/deftone/deftone-webfont.woff') format('woff'),
	         url('../fonts/deftone/deftone-webfont.ttf') format('truetype'),
	         url('../fonts/deftone/deftone-webfont.svg#DeftoneStylusRegular') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
		font-family: 'Conv_gothic';
		src: url('../fonts/gothic/GOTHIC.eot');
		src: local('�?�'), url('../fonts/gothic/GOTHIC.ttf') format('truetype'), url('../fonts/gothic/GOTHIC.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/helvetica_neue_md/HelveticaNeueMedium.eot');
    src: url('../fonts/helvetica_neue_md/HelveticaNeueMedium.eot') format('embedded-opentype'),
         url('../fonts/helvetica_neue_md/HelveticaNeueMedium.woff2') format('woff2'),
         url('../fonts/helvetica_neue_md/HelveticaNeueMedium.woff') format('woff'),
         url('../fonts/helvetica_neue_md/HelveticaNeueMedium.ttf') format('truetype'),
         url('../fonts/helvetica_neue_md/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
}


	html, body{ margin:0; color:#333; background:#292160; }
	a, a:visited{ color:#333; text-decoration:underline; }
	a:hover{ text-decoration:none; color:#333; }
        a.login-button { float: right; background-color: #0096da; padding: 8px 12px; margin-top: 52px; font-size: 20px; color: #fff; display: block; text-decoration: none; font-family: 'Conv_HelveticaNeueLTStd-BdCn'; }
	.container{ width:1024px; margin:0 auto; }
	.container2{ width:1024px; margin:0 auto; }
	.primary{ position:relative; }
	.header-content-wrapper{ position:relative; }
	.menu-no-border a{ border:0 !important; }
	#home-content{ position:relative; background:url(../images/bg.jpg) #F2EDE9 repeat-y right; }
	#home-header{ background:#d2c7be; min-height:150px; position:relative; }
	h1#home-logo{ margin:0; position:absolute; left:0; top:5pt; }
	h1#home-logo a{ background:url(../images/logo.png) no-repeat scroll 0 0 transparent; display: block; text-indent:-999em; width:159px; height:134px; }
	#home-nav{ position:absolute; right:20pt; top:45pt; margin-right:75px; }
	#home-nav ul{ font-size: 20px; color: #26245E; list-style: none; margin: 0 0 0 -0.8125em; padding-left: 0; }
	#home-nav ul li{ float: left; position: relative; }
	
	
	#home-nav ul li.current_page_item ul.children,
	#home-nav ul li.current_page_ancestor ul.children{ display:block; text-align:right; position:absolute; right:0; width:800px; font-size:14px; }
	#home-nav ul li ul.children{ display:none; }
	#home-nav ul li ul.children li{ float:none; position:none; display:inline; }
	#home-nav ul li ul.children li a,
	#home-nav ul li ul.children li a:visited{ color:#fff; padding:0 5px; }
	#home-nav a{ color: #2564ad; padding-right:12px; padding-left:12px; text-decoration: none; font-family:'Conv_HelveticaNeueLTStd-BdCn'; text-transform:uppercase; height: 20px; }
	#home-nav ul li a{ background:url(../images/sep.jpg) right no-repeat; line-height: inherit; }
	#home-nav ul li.page-item-17 a{ background:none; }
	/*#home-nav li.elipse:after{ content:"|"; }*/
	#home-nav ul.menu li.lastli a{ border:none; background: none; }
	#home-nav ul.menu li.current-menu-item a{ color:#0097D4; }
	#home-nav a:hover{ text-decoration:underline; }
	
	#sub-nav{ position:absolute; right:0; top:55pt;  margin-right:70px; }
	#sub-nav ul{ font-size: 12px; color: #FFFFFF; list-style: none; margin: 0 0 0 -0.8125em; padding-left: 0; border-bottom: #e2dddb solid 1px; height: 55px; border-top: #e2dddb solid 1px; }
	#sub-nav ul li{ float: left; position: relative; width: 65px; top: -15px; height: 30px; margin: 20px 0 0 0; padding-right:5px; }
	#sub-nav ul li:hover{ text-decoration: underline; background:url(../images/van_light.png) left top no-repeat; padding-top: 30px; width:65px; margin:-10px 0 0 0; height: 30px; padding-right:5px;}
	
	#sub-nav ul li a{ text-decoration: none; color: #FFFFFF; text-transform: uppercase; font-family:'Conv_HelveticaNeueLTStd-BdCn'; width:60px;  }


		
	#retirement a, #age-care a, #visits a{ color: #e9e3df; }
	#rural-and-remote a{ color: #e9e3df; }
	#corporate-partners a{ color: #e9e3df; }
	#nav-images-retirement_large, 
	#nav-images-age-care_large, 
	#nav-images-visits_large, 
	#nav-images-rural-and-remote_large, 
	#nav-images-corporate-partners_large{ background-repeat:no-repeat; background-position:1px 1px; width:139px; height:400px;position:absolute; display:none; z-index:10;padding:2px; }
	#nav-images-retirement_small, 
	#nav-images-age-care_small, 
	#nav-images-visits_small, 
	#nav-images-rural-and-remote_small, 
	#nav-images-corporate-partners_small{ width:139px; height:400px;position:absolute; }
	#nav_images{ padding:10px 0 10px 0; position:relative; }
	
	#footer{ background:#32338e; }
	#footer-top-wrapper {   background-image: url("../images/footer-center.png"); background-position: center center; background-repeat: no-repeat; float: left; height: 99px; position: relative; top: -29px; width: 100%; }
	#footer-top-back{ background:url(../images/pre-footer-repeat-bg.jpg) repeat-x; height:73px; margin-top:10px; }
	#footer-top-back .container{ background:url(../images/pre-footer-bg.jpg) no-repeat center; height:74px; }
	#footer-top-back .column-1{ font-family: 'Conv_deftone'; font-size:26px; color:white; font-weight:normal; position:relative; }
	#footer-top-back .column-1 .text{  }
	#footer-top-back .column-1 .van{ display: block; left: 245pt; position: absolute; top: -5pt;}
	#footer-top-back .column-2{ position:relative; float:right; color:#eee; font-family:'Conv_HelveticaNeueLTStd-Cn'; font-size: 16px; }
	#footer-top-back .column-2 .phone{ padding-left:30pt; height:33px; background:url(../images/footer-elem_tel.png) no-repeat left; display:block; float:left; line-height:2.5em; margin-right:2em; }
	#footer-top-back .column-2 .site{ padding-left:30pt; height:33px;  background:url(../images/footer-elem_point.png) no-repeat left; display:block; float:left; line-height:2.5em; }
	#footer-page-details{ margin:0 auto; position:relative; text-align:center;background:#fff; padding-bottom:20pt; }
	#footer-page-details .section{ float:left; color:white; width:250px; font-size:12px; text-align:left; margin-top:15px; }
	#footer-page-details .section h2{ margin:0 0 10px 0; font-family:'Conv_HelveticaNeueLTStd-BdCn'; font-size:18px; font-weight:lighter; color:white; }
	#footer-page-details .section .inner{ border-left:1px solid #0D8ED5; padding:10px; }
	#footer-page-details a{ color:#fff; text-decoration:none; }
	#footer-page-details a:hover{ text-decoration:underline; }
	#footer-about-us .section .inner{ border:none!important; }
	#make-appointment{ float:left; }
	#mobile-locations{ float:right; width: 500px;}
	
	.MainMenu .section{ position:relative; }
	.MainMenu .section ul.submenu{ position:absolute; left:150pt; top:45pt; margin:0; padding:0; width:140px; font-family:'Conv_HelveticaNeueLTStd-Cn'; font-weight:lighter; }
	.MainMenu .section ul.submenu li{ padding:0;margin:0; }
	.MainMenu .section ul.submenu li a{ padding:8px 0; display:block; }
	.MainMenu .section img.title{ padding: 5px 10px; }
	
	.menuWrap { display:block; overflow:hidden; width:1024px; }
	.pmWrap { display: block; }
	.pmItem, .pmActive { display: block; float: left; overflow: hidden; text-decoration: none; }
	.pmItemWrap { display: block;overflow:hidden; }	
	.pmItemWrap { font-size: 0.8em; line-height: 1.7em; }
	.pmItemWrap > * { float: center; }
	.pmItemWrap a { text-decoration: none;}
	.pmItemWrap div, .pmItemWrap span { margin: 10px 0 0 0; padding: 2px; cursor:pointer; }
	.pmItemWrap ul { margin: 10px 0 0 0; padding-right:5px; }
	.pmItemWrap ul li { margin: 0; list-style: none; text-align: left; border-bottom:1px solid #d8ccc5; }
	.pmItemWrap .light a { color:#00aded; font-family: 'Conv_HelveticaNeueLTStd-Cn';font-size:12px; line-height: 1em; }
	.pmItemWrap .light a:hover { text-decoration: underline; }
	.pmItemWrap .dark { background: url(../images/backgroundBlack.png); border: solid 1px White; }
	.pmItemWrap .dark a { color: White;}
	.pmItemWrap .dark a:hover { text-decoration: underline; }
	.pmItemWrap h4{ font-family:'Conv_HelveticaNeueLTStd-BdCn'; color:#2564AD; text-transform:uppercase; font-weight:lighter; font-size:14px; margin:0; padding:10px 15px; line-height:1em; }
	.pmItemWrap h4 a, .pmItemWrap h4 a:visited{ color:#2564AD; text-decoration:none; }
	/* Inner page styles */
	#inner #content-wrapper{ padding: 10px 0; min-height:473px; font-size:14px; }
	#inner #content-wrapper ol li{ margin-bottom:10px; }
	#inner h2{ font-family: 'Conv_HelveticaNeueLTStd-BdCn'; color:#2E338C; font-weight:lighter; font-size:18px; }
	#inner h3{ color:#0097D4; font-family: 'Conv_HelveticaNeueLTStd-BdCn'; font-weight:lighter; font-size:15px; margin:0 0 5px 0; }
	#inner h3 a{ color:#0097D4; }
	#inner h4 { font-size: 14px; margin-bottom: 10px; }
	#inner ul#team{ margin:0; padding:0; }
	#inner ul#team li{ padding:0; display:inline; list-style:none; width:250px; float:left; }
	#inner ul#team li .info{ padding:0 10px; }
	#inner ul#team li .team-pic{ text-align:left; }
	/* Technology */
	#inner .technology #normal-post{ float:left; width:300px; text-align:justify; }
	#inner .technology #normal-post .tech-post{ padding:0 10px; }
	#inner .technology #technology-post{ float:left; text-align:justify; }
	#inner .technology #technology-post ul{ margin:0;padding:0; }
	#inner .technology #technology-post ul li{ display:inline;float:left;width:240px; }
	#inner .technology #technology-post ul li .tech-content{ padding:0 10px; }
	#inner .contact .contacts p{ margin:0; }
	#inner .contact .contacts p span{ left: 10px; position: relative; top: -17px; }
	
	table.difination td{ padding:5px; }
	table.difination td.title{ color:white; background:#0097D4; vertical-align:top;border:1px solid white; }
	table.difination td.description{ border:1px solid white; background:#DACDC7; }
	
	table.difination td a.mainHref{ text-decoration: none; color: #00afed; font-size: 16px; font: bold; text-align:center; height:20px; background:url(../images/van_blue.png) left center no-repeat; padding: 5px 0px 5px 32px; font-family:'Conv_HelveticaNeueLTStd-BdCn'; }
	table.difination td a.readMore{ font-style:oblique; color: #b3a5a1; }
	
        table.areas { table-layout:fixed; }
        table.areas td { border-bottom: 1px solid #cccccc; }
        table.areas td:first-child { width: 40px; text-align: center; }
        table.areas td:nth-child(odd) { width: 40px; text-align: center; }
        table.areas td:nth-child(even) { width: 140px; /*border-right: 1px solid #ccc;*/ }
        table.areas tr:last-child td { border-bottom: none; }
        table.areas tr td:last-child { border-right: none; }
	
	#locations{ float:left; }
	#locations .location1{ float:left; width:250px; }
	#locations .location2{ float:left; width:250px; }
	#locations .location3{ float:left; width:250px; }
	#locations .tel{ background:url(../images/locations-tel.png) no-repeat left; padding-left:30pt; line-height:2.3em; padding-bottom:5px; }
	#locations .email{ background:url(../images/locations-email.png) no-repeat left; padding-left:30pt; line-height:2.3em; padding-bottom:5px; }
	#locations .site{ background:url(../images/locations-website.png) no-repeat left; padding-left:30pt; line-height:2.3em; padding-bottom:5px; }
	#schedule{ float:left; width:200px; border-left:1px solid #00ADEF; padding:0 10px; }
	#schedule ul{ margin:0; padding:0; }
	#schedule ul li{ list-style:none; }
	
	#clinics{ float:left; width:200px; }
	#gallery{ float:left; position:relative; width:740px; }
	#gallery .images{ margin-left:40pt; }
	#gallery a.prev{ 
		position:absolute; 
		left:0; 
		top:115pt; 
		width: 0;
		height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent; 
		border-right:20px solid white;
		text-indent:-999em;
	}
	#gallery a.next{ 
		position:absolute; 
		right:0; 
		top:115pt; 
		width: 0;
		height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
		border-left: 20px solid white;
		text-indent:-999em;
	}
	table#pricing tr td{ padding:5px; border-bottom:1px solid #DACDC7; }
	
	.post .section .text{
		display:none;
	}
	.post .section h3{
		cursor:pointer;
	}
	.post .section h3 span{
		margin-left:5px;
	}
	p#breadcrumbs{ margin:0; padding:10px 0; color:#273a8c; }
	p#breadcrumbs a,
	p#breadcrumbs a:visited{ color:#273a8c; }
	
/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



.banner_sec{ width: 100%; float: left;}
.banner_inner{ width: 100%; float: left; padding: 10px 0; }
.banner_Box{ width: 100%; float: left; border: 1px solid #d6d6d6; position: relative;}
.banner_Box img{ width: 100%; float: left;}
.banner_txt1{ width: 340px; position: absolute; left: 30px; top: 30px; z-index: 99; text-align: left;}
.banner_txt1 h2 {padding: 0px; margin: 0px; font: normal 44px/46px 'Conv_HelveticaNeueLTStd-BdCn'; color:#283891;}
.banner_txt1 p {padding: 15px 0 0; margin: 0px; font: normal 16px/26px 'Conv_HelveticaNeueLTStd-Cn'; color:#283891;}

.banner_txt2{ width: 340px; position: absolute; right: 30px; top: 30px; z-index: 99; text-align: right;}
.banner_txt2 h2 {padding: 0px; margin: 0px; font: normal 44px/46px 'Conv_HelveticaNeueLTStd-BdCn'; color:#283891;}
.banner_txt2 p {padding: 15px 0 0; margin: 0px; font: normal 14px/26px 'HelveticaNeueMedium'; color:#283891;}
.banner_inner .flexslider{ padding: 0px; margin: 0px; border: none; border-radius: 0px; background: none;}
.banner_inner .flex-control-nav{ bottom: 10px;}
.banner_inner .flex-control-nav li{ margin: 0 0 0 8px;}
.banner_inner .flex-control-nav li a{ width: 16px; height: 16px; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; border: 1px solid #273891; background: #fff; }
.banner_inner .flex-control-nav li a.active{ width: 16px; height: 16px; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; border: 1px solid #273891; background: #273891; }

.mobile_lctn{ position: relative;}
.loctr_Top h3{ padding: 10px 10px 10px 40px; text-transform: uppercase; font: normal 20px/25px "Conv_HelveticaNeueLTStd-BdCn"; color:#fff;  margin: 0px;
background: url(../images/loactr.png) no-repeat 10px 10px #0094da;}
.mobile_map{ position: relative;}
.mobile_map_Innr{ position: absolute; left: 0px; top: 0px;}
.mobile_map_Innr ul{ padding: 0px; margin: 0px; list-style: none;}
.mobile_map_Innr ul li{ padding: 0px; margin: 0px; /*width: 226px;*/ width:248px; height:160px; float: left; background: url(../images/trans1.png) repeat 0 0; text-align: center; border: 1px solid #505050;}
.mobile_map_Innr ul li a{ float: left; text-align: center; color:#fff; font: normal 14px/26px 'Conv_HelveticaNeueLTStd-BdCn'; text-transform: uppercase; 
text-decoration: none; height: 85px; padding-top: 75px; width: 100%; }
.mobile_map_Innr ul li:hover{  background: url(../images/trans2.png) repeat 0 0; }
.mobile_map_Innr ul li a:focus{  background: url(../images/trans2.png) repeat 0 0; }
.mobile_map{ width: 100%;}
.mobile_map img{ width: 100%; height: 322px;}
.mobile_map iframe{ width: 100%; height: 322px;}



.black_overlay{display: none;position: fixed;top: 0%;left: 0%;width: 100%;height: 100%;background-color: black;z-index:1001;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);}
.white_content { display: none; position: fixed; top:10%;left: 50%;margin-left:-190px; width: 380px; height: auto;padding: 0px;background-color: white;z-index:1002;overflow: auto;border: 1px solid #a8a8a8;}

.lgt_box{width: 100%;height: 100%; float: left;}
.lgt_box_top{width: 100%;float: left;text-align: center;} 
.lgt_box_top_in{width: 165px; display: inline-block;padding: 37px 0 45px;}
.lgt_box_top_in img{width: auto;float: left;margin-right:17px; }
.lgt_box_top_in h2{font: normal 20px/26px 'Conv_HelveticaNeueLTStd-BdCn'; color: #283891;}
.lgt_box_top_in h3{font: normal 14px/26px 'Conv_HelveticaNeueLTStd-BdCn'; color: #59595a;}

.lgt_box_top_btn{width: 100%;float: left;padding-left: 0px;}
.lgt_box_top_btn_in{width: 100%;float: left;height: 500px; overflow-y: scroll;}
.lgt_box_top_btn ul{margin: 0; padding: 0 0 0 40px}
.lgt_box_top_btn ul li{list-style: none; float: left;width: 100%;}
.lgt_box_top_btn ul li a{text-decoration: none;font:normal 14px/22px  'HelveticaNeueMedium';color: #59595a;display: inline-block; padding-bottom: 30px; }

#light1 > a {position: absolute;right: 10px;top:10px;}
#light2 > a {position: absolute;right: 10px;top:10px;}
#light3 > a {position: absolute;right: 10px;top:10px;}
#light4 > a {position: absolute;right: 10px;top:10px;}


#maxgallery-869 .mg-magnific>div{ height: 300px; display: block; overflow: hidden}
.mg-image-tiles.standard .mg-thumbs .caption-bottom-container{ height: auto !important; min-height: 0 !important;}

/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
#images_hz {
width: 960px;
height: auto;
overflow: hidden;
}
#images_hz img {
display: inline;
margin: 0 10px; }
